You must register to have access to the complete forum.

Author Topic: Important info for OSX 10.6 users  (Read 2878 times)

Markus Krause

  • Tone2.com audiosoftware
  • Administrator
  • Hero Member
  • *****
  • Posts: 3256
    • Tone2.com audiosoftware
Important info for OSX 10.6 users
« on: December 06, 2012, 01:09:20 PM »
Important info for all OSX 10.6 (Snow Leopard) users:

In short: Install this patch from Apple or you wont be able to install recent software!

http://support.apple.com/kb/DL1512

------------------------------

With OSX 10.8 Apple introduced Gatekeeper. Gatekeeper prevents the installation of software which is not from Apple's own online store or from software developers who don't pay money to Apple to be a 'signed Apple developer'.
That's why more and more 3rd party developers will sign their software with a certificate.

However OSX 10.6.8 has problems to run modern installers which have been signed to be properly compatibe with Gatekeeper and OSX 10.8. Many installers abort with an error message without any given reason.

The fix this problem Apple provided a patch called 'Apple Software Installer Update 1.0' that all users who are on OSX 10.6.8 should install:
http://support.apple.com/kb/DL1512

Unlike the words from Apple who 'recommend it to all users' we see it as an 'essential for all users':  If you don't install it you are not longer able to install most recent software!